From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 15 August 2002<P>

*raises hand*<BR>
<BR>
here sir.<BR>
<BR>
gah. been working in a cold carparking building as a temp for a construction site for the past week, I might even get the time to paint at some stage.<BR>
<BR>
Make me sane again.<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 August 2002<P>

Thanks, Zero Love .. only by letting the wrong things go do we leave room for the right things to come into our lives. In wrong, I don't mean he was bad, but that what we had was wrong for us. The more we tried to cling to this wrong relationship, the worse it got. A valuable lesson so that my life was much better, happier and closer in real relationships later ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 August 2002<P>

Dear Kirk,<BR>
On Brevity: My dear hearted darling once wrote that "our best conversations are when no words are spoken" .. needless to say they were full of xoxoxoxoxox (and none too brief) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 15 August 2002<P>

callaphair~"strife" was wonderful(: kinda reminds me of how i'm feeling as the time....
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 August 2002<P>

Jon, I genuinely like the images I think of, and the feelings I remember of holding hands, when reading your I Wanna Hold Your Hand verse. Thanks for that ..... Rennie 
<HR>
From: <a href="/blend/av.cgi?id=859">callaphair</a><BR>
Date: 15 August 2002<P>

Musicalduck, <BR>
<BR>
Thanks for the kind words...<BR>
<BR>
HAPPY BIRTHDAY SIT WALTER SCOTT!!!!<BR>
<BR>
<BR>
Calla
<HR>